echo off
cls
echo            *****************************
echo            * Telefon:  +49 721 370913  *
echo            * Telefax:  +49 721 370928  *
echo            *email:  ae18@dkauni2.bitnet*
echo            *NOTE: PLEASE REGISTER FIRST*
echo            *****************************
echo
echo            *****************************
echo            *If  you  are  interested to*
echo            *run  the  system  on  work-*
echo            *stations, supercomputers or*
echo            *any  other   C   supporting*
echo            *machine,                   *
echo            *****************************
echo
echo                   please contact
echo
echo            *****************************
echo            *   Numerik Software GmbH   *
echo            *        Rettigstr. 6       *
echo            *    W-7570 Baden-Baden     *
echo            *         Germany           *
echo            *****************************
